/* COMMON STYLE
--------------------------------------------------------- */
img.blkdrgm {border: 1px solid #d3d3d3; margin: 0px; padding: 20px 20px 20px 20px;}

/*--hyo-package--*/


table.package {border-collapse:collapse;
	font-size:94%;
	background-color:#ffffff;}

	   
table.package th {border:solid 1px #004468;
	padding:2pt;vertical-align:middle;
	background-color:#DCE5E5;
font-weight:bold;
text-align: center;}

table.package td {border:solid 1px #004468;
	padding:4pt;vertical-align:middle;
	background-color:#ffffff;}






/*--hyo-seihin--*/

table.seihin {border-collapse:collapse;
	width: 739px;
	font-size:94%;
	background-color:#9EBFCE;
	line-height: 1.2;
	}

	   
table.seihin th {border:solid 1px #004468;
	padding:2pt;
	background-color:#DCE5E5;
	vertical-align:middle;
	font-weight:bold;
	text-align: center;}

table.seihin td {border:solid 1px #004468;
	vertical-align:middle;
	padding:2pt;
	background-color:#ffffff;}



/*--hyo-kakaku--*/

table.kakaku {border-collapse:collapse;
	font-size:94%;
	line-height: 1.5;
	background-color:#c4dadd;}

	   
table.kakaku th {border:solid 1px #ffffff;
	padding:2pt;
	background-color:#adc1c2;
font-weight:bold;
text-align: center;
vertical-align:middle;}

table.kakaku td {border:solid 1px #ffffff;
	padding:2pt;
	background-color:#d0ddde;
	vertical-align:middle;}

/*--hyo-link02--*/

.link02 a{
color:#000000;
text-decoration: none;}

.link02 a:hover{
text-decoration: underline;}

/*--hyo-device--*/

table.device {border-collapse:collapse;
	font-size:94%;
	background-color:#c4dadd;}


table.device th{background-color:#bdd5e3;
	border:solid 1px #ffffff;
	padding:2px;
font-weight:bold;
text-align: center;}
	
table.device td{border:solid 1px #ffffff;
	padding:2pt;
	background-color:#e1eaef;}

/*--div_bitcfgmnu_border_ikawa--*/
.bitcfgmnu_border div {
border-bottom:1px solid #8FB19F;
padding-bottom:10px;
padding-top:15px;}

.margin_left20 {
margin-left:20px;}

.bit_title{
font-size:18px;
font-weight:bold;
}

.img_border img{
border:1px solid #999999;}

.bitcfgmnu_border  h4 {
width:350px;
border-bottom:1px solid #999999;}

.bitcfgmnu_border .quote {
margin-left:20px;
margin-bottom:10px;
padding:10px;
border:1px solid #000000;
border-bottom:1px solid #000000;
background-color:#D7DAEC;
width:700px;
}
  
/*--hyo_end--*/	   

body{
  min-width:1000px !important;
}
div.span_6{
  width:550px !important;
}
div.span_9{
  width:600px !important;
}

div.col{
 /* margin-left:15px !important;*/
}
#rightbar-w{
  float:left !important;
}
#navigation {
  padding:0px !important;
}

/* module */
#sidebar div.module-noborder div.module-body{
	background: none;
	border: none;
	padding: 0;
}
#sidebar div.module-noborder h3{
	background: none;
	border: none;
}
.popover{
  display:none !important;
}

.list-title {padding:3px; border:1px solid #909090; background-color:#fff;line-height: 1.2; }

th.list-title {background-color:#dddddd;}



